<resources>
    <string name="app_name">AR Drawing</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="favorite">Favorite</string>
    <string name="import_image">Import</string>
    <string name="gp">https://play.google.com/store/apps/details?id=%s</string>
    <string name="settings">Settings</string>
    <string name="you_have_not_yet_included_any_favorite_photos_in_the_folder">You have not yet included any favorite photos in the folder.</string>
</resources>